summaryrefslogtreecommitdiff
path: root/install.sh
diff options
context:
space:
mode:
Diffstat (limited to 'install.sh')
-rwxr-xr-xinstall.sh6
1 files changed, 5 insertions, 1 deletions
diff --git a/install.sh b/install.sh
index d1d977e..e6c8a42 100755
--- a/install.sh
+++ b/install.sh
@@ -1,5 +1,9 @@
#!/usr/bin/env sh
set -eu
+echo "We need your sudo password to install the script."
+echo "You can check the script in https://gitlab.com/rogs/yams/-/blob/master/setup.sh"
+
+sudo rm -r /tmp/yams || true
git clone https://gitlab.com/rogs/yams.git /tmp/yams
-bash /tmp/yams/setup.sh
+sudo bash /tmp/yams/setup.sh